"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access control";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirm all";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Full access";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "Deny meetings";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "View and show";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "View and show";
"IDS_ACCESS_CUSTOM" = "Custom settings";
"IDS_ACCESS_CUSTOM_BUTTON" = "Configure...";
"IDS_ACCESS_DETAILS_BUTTON" = "Details...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "Please choose a picture with less than 6000 x 6000 pixels.";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "Please choose a picture with at least 120 pixels width.";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "An error occurred uploading your profile picture. Please try again.";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "Uploading your profile picture timed out. Please try again.";
"IDS_ADD" = "Add";
"IDS_ADDRESS" = "Address";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "Accept messages from trusted accounts";
"IDS_ADV_BLIZZ_SETTINGS" = "TeamViewer Meeting Settings";
"IDS_ADV_CAT_NETWORK" = "Network";
"IDS_ADV_CLIPBOARD_SYNC" = "Clipboard synchronization";
"IDS_ADV_CUSTOM_ROUTER_BUTTON_TEXT" = "Configure...";
"IDS_ADV_CUSTOM_ROUTER_DIALOG_MESSAGE_TEXT" = "Only enter a specific TeamViewer server if instructed to do so by TeamViewer Support.";
"IDS_ADV_CUSTOM_ROUTER_DIALOG_SERVER_ID_LABEL_TEXT" = "Server ID:";
"IDS_ADV_CUSTOM_ROUTER_LABEL_TEXT" = "TeamViewer server";
"IDS_ADV_DISCOVERY_ENABLED" = "Allow others in the local network to discover this device and be discovered by others";
"IDS_ADV_GRP_INCOMING" = "Advanced settings for connections to this computer";
"IDS_ADV_GRP_LOGFILES" = "Show log file";
"IDS_ADV_GRP_MEETINGS" = "Advanced settings for meetings";
"IDS_ADV_GRP_OUTGOING" = "Advanced settings for connections to other computers";
"IDS_ADV_GRP_UPDATE" = "Update";
"IDS_ADV_HIDE_ONLINE" = "Hide Online-Status for this TeamViewer ID";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "Timing out inactive session";
"IDS_ADV_LOCAL_BLACKSCREEN" = "Enable black screen (also disables local input)";
"IDS_ADV_LOGIN_FULL_ACCESS" = "Full access control when a partner is connecting to the login window";
"IDS_ADV_LOG_EVENTS" = "Enable logging";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "Log incoming connections";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "Log outgoing connections";
"IDS_ADV_ONLY_ADMIN" = "Changes require administrative privileges on this computer";
"IDS_ADV_OPTIONS_PASSWORD" = "Protect preferences with password";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "Show in-product marketing messages";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "This way you might miss important messages from TeamViewer.\r\nYou can enable in-product marketing messages again at any time.";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "Do you really want to disable in-product marketing messages?";
"IDS_ADV_RIGHT_CLICK" = "Use control and mouse-click as right mouse-click (For Macs with only a single-button mouse)";
"IDS_ADV_SEND_CRASHLOGS" = "Automatically send crash reports";
"IDS_ADV_SEND_CRASHLOGS_TOOLTIP" = "You can help us diagnose and fix problems by allowing crash reports to be sent automatically. These reports do not contain any personally identifiable information.";
"IDS_ADV_SHOW_BLACKSCREEN" = "Enable black screen if partner input is deactivated.";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Show your partner's cursor";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "Enable Keep me signed in feature for SSO accounts";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewer Settings";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "Temporarily save connection passwords";
"IDS_ADV_UDP" = "Enable UDP";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "Installing";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "Uninstalling";
"IDS_ALLOW_OTHER_CONNECTIONS" = "Allow other connections";
"IDS_APPLY" = "Apply";
"IDS_APPLY_AND_RESTART" = "Apply and Restart";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "You can only assign this device to your account if you have administrative rights and TeamViewer is installed.";
"IDS_ASSIGN_ACCOUNT" = "Assign to account";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "Please assign this device to your account, in order to activate Wake-on-LAN. This makes sure you are the only one to wake it up.";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "Assign to account...";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Automatic quality selection";
"IDS_AUTOUPDATE_MODE_LABEL" = "Install new versions automatically";
"IDS_AUTO_RECORD" = "Start recording of remote control sessions automatically";
"IDS_AUTO_RECORD_MEETING" = "Auto record meeting";
"IDS_BACK" = "Back";
"IDS_BLACKLIST_ADD_MANUALLY" = "Manually add contact to your blocklist";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "Email address, TeamViewer ID or company profile name";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "Add your own company";
"IDS_BLACKLIST_TVID_NO_TVID" = "The ID you entered is invalid. Please doublecheck the ID with your partner.";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "Add \"%1%\"";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "Add contacts";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "Also apply for meetings";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "Blocklisted IDs and partners:";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "Allowlisted IDs and partners:";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "Create an account to simplify managing your blocklist. With a TeamViewer account you can add contacts to your Computers & Contacts without the need to remember their IDs.";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "Create an account to simplify managing your allowlist. With a TeamViewer account you can add contacts to your Computers & Contacts without the need to remember their IDs.";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "Deny access for the following IDs and partners";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "Allow access only for the following IDs and partners";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Hello,\r\n\r\nplease join the meeting at @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@, by clicking on this link:\r\n@@URL:MID@@\r\n\r\nMeeting ID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "Your subscription model:";
"IDS_BLIZZ_COMPANY_LICENSE" = "Company";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Trial";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Education";
"IDS_BLIZZ_FREE_LICENSE" = "Free";
"IDS_BLIZZ_GO_TO_SHOP" = "Go to shop";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Expired";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Suspended";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "Cancel";
"IDS_CHANGE_PASSWORD" = "Change password";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "Change password...";
"IDS_CHANNEL" = "Channel";
"IDS_CLOSE" = "Close";
"IDS_COMMENTCONNECTION_TOOLTIP" = "Only available with Connection Reporting. Please click here for more information.";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_CUSTOM_QUALITY" = "Custom settings";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "Assigned to %1%";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "Assigned to an unknown account.";
"IDS_DEVICE_MANAGEMENT" = "Account assignment";
"IDS_DEVICE_MANAGEMENT_ACCOUNT_ASSIGNMENT" = "Account assignment:";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "Assign this device to a TeamViewer account to monitor and manage it remotely.";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "Remove all managers";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "Manage this device";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "Company affiliation:";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "This device isn't assigned to any company.";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "This device is assigned to a company.";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "Managed by:";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 user";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% users";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "After updating your TeamViewer to the latest version, more information will be displayed here.";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 users";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "Manage this device";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "Account assignment";
"IDS_DEVICE_MANAGEMENT_TEXT" = "By assigning this device to a TeamViewer account, the device can be remotely managed and monitored by the account at any time.";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "No assignment yet";
"IDS_DISABLE" = "Disable";
"IDS_DISABLE_START_WITH_SYSTEM" = "Disable start with system";
"IDS_DISABLE_VERSION_CHECK" = "Disable version check";
"IDS_DONT_APPLY" = "Don't apply";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "Easy Access for %1% and one manager granted";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "Easy Access for %1% and %2% managers is granted";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "Easy Access for %1% is granted";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "Easy Access for one manager is granted";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "Easy Access for %1% managers is granted";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "Grant %1% Easy Access";
"IDS_EASY_ACCESS_DENIED_LABEL" = "Grant easy access";
"IDS_EASY_ACCESS_INFO_BULB" = "This TeamViewer account can connect securely to this device without requiring additional passwords. Access can be given to others through shared groups.";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "Use a TeamViewer account to connect securely to this device without requiring additional passwords. Access can be given to others through shared groups.";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "Confirm email address";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "Email address";
"IDS_EMAIL_CONFIRM_EMPTY" = "Please enter your email address";
"IDS_EMAIL_CONFIRM_INFO" = "Please confirm your email address";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered addresses are not identical";
"IDS_ERROR" = "Error";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Failed to store the Wake-on-LAN settings.\nPlease try again.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "An ethernet adapter is required for Wake-on-LAN.";
"IDS_GRANT_EASY_ACCESS" = "Grant easy access";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "You can edit all details of the custom settings here.\r\nThe changes only apply to the custom settings and will be stored, even when you choose another setting.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "You can view all details about the chosen Access Control type here.\r\nIf you want to edit these settings choose \"Custom\".";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "click here to activate a license for your account";
"IDS_HELP_BUDDY_DISPLAYNAME" = "This is your display name for your account";
"IDS_HELP_BUDDY_EMAIL" = "This is the email address of your account";
"IDS_HELP_BUDDY_LICENSE" = "This is the license associated with your account";
"IDS_HELP_BUDDY_MANAGE_TFA" = "click here to manage two factor authentication for your account";
"IDS_HELP_BUDDY_PASSWORD" = "To change your account's password enter the new password in this field.";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Shows your online status only to partners you have in your list.";
"IDS_HELP_GENERAL_PROXY" = "Opens a dialog in order to configure proxy settings. If you are not able to establish connections you may have to enter your proxy data manually.";
"IDS_HELP_HOST_PASSWORD" = "In contrast to receiving a randomly created password every time TeamViewer is started, this will provide you with a personal password.";
"IDS_HELP_HOST_PASSWORD2" = "Please enter the password a second time to confirm it.";
"IDS_HELP_IDENTITY" = "The screen name will be displayed in a variety of dialogs and helps your partner to identify you.";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "When starting or joining a meeting, your microphone will be turned ON.";
"IDS_HELP_PREF_PREMEETING_SETUP" = "Bring up a screen, before starting or joining meetings, where you can manage various media settings.";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "When starting or joining a meeting, your camera feed will be turned ON.";
"IDS_HELP_PRES_ALLOWPRES" = "Turn this option off to deny presentations in general.\r\nThis option is useful in combination with 'No incoming connections' in order to prevent that anybody may have a look on your desktop.";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Customize the quality options in more detail.";
"IDS_HELP_REMOTE_WALLPAPER" = "Removes the wallpaper on your partner's computer during the remote session";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "Information";
"IDS_INSTALL" = "Install";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "Meeting invitation";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Meeting invitation";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer QuickSupport:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nRegards,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Easy remote control & collaboration";
"IDS_LEARN_MORE" = "Learn more";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "Only available with Connection Reporting. Please click here for more information.";
"IDS_LOGFILE_GENERATOR_ERROR" = "An error occured while gathering the log files. Please contact TeamViewer support.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% has finished gathering the log files.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% is gathering the log files. Please wait...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Gathering log files";
"IDS_MAILTO_CAPTION_PARTNER" = "Invite Partner";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "Open log files...";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "To view the log files, log in as an admin user on this Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "An admin account is required to open the log files.";
"IDS_MAIN_MENU_OPTIONS" = "Options";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "Assign this device to a TeamViewer account to connect securely without requiring additional passwords.";
"IDS_MANAGE_TFA" = "Manage two factor authentication";
"IDS_MEETING_CONFIRMRECORDING" = "Record participant's video and VoIP (requires participant’s confirmation)";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "Custom settings...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "Full interaction";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "Minimal interaction (presentation mode)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "An unknown error occurred. Please try again.";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "To add a new mobile device for approving connections, please follow these steps:\n\n1) Install the TeamViewer Remote Control app on your mobile device.\n\n2) In the app, go to Settings and select TFA for connections.\n\n3) Scan the QR code below, and the mobile device will be linked automatically.";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% has been successfully added to the list of approval devices.\n\nYou can now use this device to approve or deny connections using a push notification.";
"IDS_MFA_ADD_APPROVER_TITLE" = "Add a new approval device";
"IDS_MFA_APPROVERS_INFO" = "Two-factor authentication for connections offers an extra layer of protection to this device. When enabled, connections to this device need to be approved using a push notification sent to the mobile devices listed below.\n\nTo disable TFA for connections, remove all of the approval devices from this list.";
"IDS_MFA_APPROVERS_LIST_HEADER" = "Approval devices";
"IDS_MFA_APPROVERS_TITLE" = "Manage approval devices";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "Are you sure you want to remove %1%?";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "Remove approval device";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Deactivate";
"IDS_NEW_DYNPWD_GENERATE" = "Generate new";
"IDS_NEW_DYNPWD_KEEP" = "Keep current";
"IDS_NEW_UX" = "Try out the new user experience";
"IDS_NO_INCOMING_CONNECTIONS" = "No incoming connections allowed";
"IDS_NO_OUTGOING_CONNECTIONS" = "No outgoing connections allowed";
"IDS_OK" = "OK";
"IDS_ONEHOST_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio and video";
"IDS_ONEHOST_SETTINGS_GENERAL_SIDEBAR" = "General";
"IDS_ONEHOST_SETTINGS_LEGAL_SIDEBAR" = "Legal";
"IDS_ONEHOST_SETTINGS_LOG_FILES_SIDEBAR" = "Log file";
"IDS_ONEHOST_SETTINGS_NETWORK_SIDEBAR" = "Network";
"IDS_ONEHOST_SETTINGS_REMOTE_CONTROL_SIDEBAR" = "Remote control";
"IDS_ONEHOST_SETTINGS_SECURITY_SIDEBAR" = "Security";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_INFO" = "Configure your audio and video settings.";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio & Video";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_TITLE" = "Audio and video";
"IDS_ONEQS_SETTINGS_CAMERA_PREVIEW" = "Camera preview";
"IDS_ONEQS_SETTINGS_CONFIGURE_PROXY" = "Configure";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_INFO" = "If enabled, TeamViewer writes all events and errors to the log.";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_TITLE" = "Enable logging";
"IDS_ONEQS_SETTINGS_GENERAL_INFO" = "Configure your general device setttings.";
"IDS_ONEQS_SETTINGS_GENERAL_SIDEBAR" = "General";
"IDS_ONEQS_SETTINGS_GENERAL_TITLE" = "General";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE" = "Microphone";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE_PLACEHOLDER" = "No input source detected";
"IDS_ONEQS_SETTINGS_INPUT_LEVEL" = "Input level";
"IDS_ONEQS_SETTINGS_MICROPHONE_INFO" = "Configure all settings that are required so that participants can hear you.";
"IDS_ONEQS_SETTINGS_MICROPHONE_TITLE" = "Microphone";
"IDS_ONEQS_SETTINGS_OPEN_LOGFILES" = "Open log files";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE" = "Speaker";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE_PLACEHOLDER" = "No speaker detected";
"IDS_ONEQS_SETTINGS_OUTPUT_VOLUME" = "Output volume";
"IDS_ONEQS_SETTINGS_PLAY_BUTTON" = "Play";
"IDS_ONEQS_SETTINGS_PLAY_SOUND" = "Play test sound";
"IDS_ONEQS_SETTINGS_PROXY_INFO" = "If needed, you can use the recommended settings or set up a manual proxy.";
"IDS_ONEQS_SETTINGS_PROXY_TITLE" = "Proxy";
"IDS_ONEQS_SETTINGS_SPEAKER_INFO" = "Configure all settings that are required so that you can hear the participants.";
"IDS_ONEQS_SETTINGS_SPEAKER_TITLE" = "Speaker";
"IDS_ONEQS_SETTINGS_TITLE" = "Settings";
"IDS_ONEQS_SETTINGS_VIDEO_INFO" = "Choose the video source and configure settings for the best video experience.";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE" = "Video source";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE_PLACEHOLDER" = "No video source detected";
"IDS_ONEQS_SETTINGS_VIDEO_TITLE" = "Video";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OPTIMIZE_QUALITY" = "Optimize quality";
"IDS_OPTIMIZE_SPEED" = "Optimize speed";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "Block and allowlist";
"IDS_OPTIONS_CONFIGURE" = "Configure...";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "Confirm password";
"IDS_OPTIONS_CONN_RULES" = "Rules for connections to this computer";
"IDS_OPTIONS_DETAILS" = "Details...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "Random password (for spontaneous access)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "Incoming LAN connections";
"IDS_OPTIONS_LAN_ACCEPT" = "Accept";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "accept exclusively";
"IDS_OPTIONS_LAN_DEACTIVATED" = "deactivated";
"IDS_OPTIONS_LOCAL_NETWORK" = "Connection in local network (via IP address)";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "Manage approval devices";
"IDS_OPTIONS_MFA_TITLE" = "Two-factor authentication for connections";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "No camera connected";
"IDS_OPTIONS_PASSWORD" = "Password";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "Password strength";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "If you set a personal password, anyone who knows it can access your device. Always choose a strong password.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "Explore methods to replace passwords and improve device security.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=407041";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "Easy Access is the recommended way to access your device remotely. To set a personal password instead, go to the Advanced tab.";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "Change or remove this password";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "A personal password has been configured. Anyone who knows it can access your device. Always choose a strong password.";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "Personal Password";
"IDS_OPTIONS_PROXY_SETINGS" = "Proxy settings";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "Play computer sounds and music";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "Send sound from this device";
"IDS_OPTIONS_TAB_ACCOUNT" = "Account";
"IDS_OPTIONS_TAB_ADVANCED" = "Advanced";
"IDS_OPTIONS_TAB_AUDIO" = "Audio";
"IDS_OPTIONS_TAB_GENERAL" = "General";
"IDS_OPTIONS_TAB_INVITATION" = "Invitation";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "Invitation message";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "Phone number";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "Reset";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "Subject";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "Template";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "Test invitation";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "Account settings";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "Display name";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "Email";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "Activated license";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "Log sessions for connection reporting";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "New password";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "Notify me of incoming messages";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "Notify me when partner signs in";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "Notify me about service case changes";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "Offline partners in separate group";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "Only partners in my list may see my online status and send messages to me";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "Show comment window after each session";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Assist AR subscription";
"IDS_OPTIONS_TAB_PRESENTATION" = "Meeting";
"IDS_OPTIONS_TAB_PROFILE" = "Profile";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Remote control";
"IDS_OPTIONS_TAB_SECURITY" = "Security";
"IDS_OPTIONS_TAB_VIDEO" = "Video";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "Video source";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "Your display name";
"IDS_OPTION_PASSWORD" = "Password:";
"IDS_OPTION_PASSWORD_INFO" = "The options dialog is protected with a password. Please enter the password to access the options dialog.";
"IDS_OPTION_PASSWORD_TITLE" = "Authentication required";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "Random password after each session";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "Repeat new password";
"IDS_PASSWORD_CONFIRM_INFO" = "Please enter your old password for security reasons.";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "New password";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "Old password";
"IDS_PASSWORD_INSECURE" = "Warning: Your password is not secure.\r\nUse at least 4 different characters.";
"IDS_PASSWORD_LABEL_RESTRICTED_BY_POLICY" = "Personal password cannot be edited due to company policy set on this device.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "No password set";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "The password could not be verified. Make sure both passwords match.";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "Personal Password Invalid";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "Please use a different password.";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Personal Password Too Weak";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Please provide a stronger password to prevent unauthorized access to your device.";
"IDS_PILOT_LICENSE_ACTIVE" = "Active";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "Not active";
"IDS_PLAY_TEST_SOUND" = "Test sound";
"IDS_POLICY_ENFORCED_HINT_P1" = "Some settings are managed by %1%";
"IDS_PORT" = "Port";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "Invalid configuration";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "Auto start screen sharing";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "Turn my camera on when entering meetings";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "Password for instant meetings";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "Participant interaction";
"IDS_PREFERENCES_MEETING_MIC_ON" = "Turn my microphone on when entering meetings";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "Always show meeting preview";
"IDS_PREFERENCES_UNINSTALL_BUTTON" = "Uninstall…";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "A problem occured during installation. The TeamViewer printer driver was not installed successfully.";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during installation. The TeamViewer printer driver was not installed successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "The TeamViewer printer driver was installed successfully.";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "Install TeamViewer Printer Driver";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "A problem occured during uninstallation. The TeamViewer print driver was not uninstalled successfully.";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during uninstallation. The TeamViewer print driver was not uninstalled successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "The TeamViewer printer driver was uninstalled successfully.";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "Uninstall TeamViewer Printer Driver";
"IDS_PROPERTIES_CHANGED" = "Properties have changed.";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "Apply new properties?";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "Properties have changed. A restart of TeamViewer is required.";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "Apply new properties and restart TeamViewer?";
"IDS_PROXY_DESCRIPTION_TEXT" = "Leave user name and password empty if no authentication is needed.";
"IDS_PROXY_IP" = "Proxy IP:";
"IDS_PROXY_PASSWORD" = "Password:";
"IDS_PROXY_PORT" = "Port:";
"IDS_PROXY_USERNAME" = "Username:";
"IDS_PROXY_USE_BROWSER_PROXY" = "Use webbrowser proxy settings (recommended)";
"IDS_PROXY_USE_MANUAL_PROXY" = "Use manual proxy:";
"IDS_PROXY_USE_NO_PROXY" = "No proxy";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "The entered passwords are not identical";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "Please enter the old password.";
"IDS_PW_SECURITY_DISABLED" = "Disabled (no random password)";
"IDS_PW_SECURITY_SECURE" = "6 characters";
"IDS_PW_SECURITY_SECURE8" = "8 characters";
"IDS_PW_SECURITY_VERYSECURE" = "10 characters";
"IDS_RECORDING_DIR_LABEL" = "Session recording directory";
"IDS_REMOTE_CONFIRMRECORDING" = "Record partner's video and VoIP (requires partner's confirmation)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "Remove remote wallpaper";
"IDS_REMOTE_EVENTCREATION_NEWAPI" = "Pressure-sensitive mouse/trackpad input";
"IDS_REMOTE_EVENTCREATION_OLDAPI" = "Basic mouse/trackpad input (for legacy Java applications)";
"IDS_REMOTE_EVENTCREATION_TITLE" = "Input Device";
"IDS_REMOVE" = "Remove";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "Are you sure that you want to remove the account assignment?";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "Remove";
"IDS_RESTART_DISCOVERY" = "Please restart TeamViewer to apply this setting.";
"IDS_RESTART_UX_CHANGE" = "Please restart TeamViewer to apply the new user interface.";
"IDS_REVERT" = "Revert";
"IDS_SERVER_TB_QUALITY" = "Quality";
"IDS_SESSION_TIMEOUT_OFF" = "Off";
"IDS_SETTING_FOR_ACCOUNT" = "Settings for account '%1%'";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "Options for your TeamViewer account \"%1% (%2%)\"";
"IDS_SHOW_CONFIRMATION" = "Show confirmation";
"IDS_SHOW_SCREEN_SHARING_INDICATOR" = "Show screen sharing indicator";
"IDS_STANDARD_PLAYBACK_DEV" = "Standard playback device";
"IDS_STANDARD_RECORDING_DEV" = "Standard recording device";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "Start screen sharing automatically when connected to a mobile device";
"IDS_START_WITH_SYSTEM" = "Start TeamViewer with System";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "You’re trying to configure TeamViewer to start with the system while having a password that has less than six characters. You can change your password or disable start with system to resolve this problem.";
"IDS_STATIC_MICROPHONE" = "Microphone";
"IDS_STATIC_SPEAKERS" = "Speakers";
"IDS_STATIC_VOLUME" = "Volume";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "Are you sure you want to uninstall?";
"IDS_UNINSTALLER_UNINSTALL" = "Uninstall";
"IDS_UPDATE_INTERVAL_LABEL" = "Check for new version";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "You’re trying to configure TeamViewer to only accept LAN connections while checking for new version is enabled. This is not possible since a version check requires a connection to the internet. You can allow other connections or disable the version check to resolve this problem.";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "Please make sure that the entered data is valid.";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "Unfortunately you are not an administrator. Only administrators are allowed to change the Wake-on-LAN options.";
"IDS_WHITELIST_ADD_MANUALLY" = "Manually add contact to your allowlist";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "If you add \"%1%\" to your allowlist, all members of \"%2%\" will be allowlisted.";
"IDS_WHITELIST_WARNING_TEXT" = "If you want to grant access only for particular computers or accounts you will have to add at least one computer or one account to the list.";
"IDS_WOL_LINK_TEXT" = "Click here for further information.";
"IDS_WOL_NO" = "No Wake-on-LAN";
"IDS_WOL_PUBLIC_ADDRESS" = "Public address";
"IDS_WOL_SETTINGS" = "IDs to wake up your computer";
"IDS_WOL_SETTINGS_INFO" = "Select whether your computer can be woken up using Wake-on-LAN.\nNote: Make sure, you have configured TeamViewer and the involved computers properly.";
"IDS_WOL_SYSTEM_PREFERENCES" = "Wake-on-LAN is deactivated in your System Preferences. Would you like to activate it now?";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "Wake-on-LAN is deactivated in your System Preferences. It can't be activated from here because TeamViewer isn't configured to start with the system. Your settings will be saved, but to activate Wake-on-LAN you have to activate it in the System Preferences.";
"IDS_WOL_TEAMVIEWER_ID" = "TeamViewer IDs within your network";
"IDS_WOL_TITLE" = "Wake-on-LAN";
